@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul,ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
		display:inline-block;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* ボタン
-------------------------------------------------------------------------------*/
.btn-area {
  margin-top: 32px;
}

.btn_df {
  color: #fff !important;
  font-size: 14px;
  line-height: 1.5;
  display: block;
  text-align: center;
  padding: 7px 0 5px 0;
  margin-top: 15px;
  border-radius: 3px;
  background: rgb(0,50,121);
  background: -moz-linear-gradient(top, rgba(0,50,121,1) 40%, rgba(0,78,162,1) 100%);
  background: -webkit-linear-gradient(top, rgba(0,50,121,1) 40%,rgba(0,78,162,1) 100%);
  background: linear-gradient(to bottom, rgba(0,50,121,1) 40%,rgba(0,78,162,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003279', endColorstr='#004ea2',GradientType=0 );
}
.btn_df:hover {
  background: rgb(98,122,134);
  background: -moz-linear-gradient(top, rgba(98,122,134,1) 91%, rgba(0,39,60,1) 100%);
  background: -webkit-linear-gradient(top, rgba(98,122,134,1) 91%,rgba(0,39,60,1) 100%);
  background: linear-gradient(to bottom, rgba(98,122,134,1) 91%,rgba(0,39,60,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627a86', endColorstr='#00273c',GradientType=0 );
}


/* 追加してみる
-------------------------------------------------------------------------------*/

/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/*ie6で画像の下に隙間をなくす*/
img { vertical-align:bottom; }

 /* IE6
* html .clearfix { zoom: 1;}
IE7 
*:first-child+html .clearfix { zoom: 1;}*/


/* floatとclearfix
-------------------------------------------------------------------------------*/
.floatLeft{ float:left; }
.floatRight{ float:right; }
.alignBtm {
	vertical-align:bottom;
}

div{
	*display:inline-block;
}

div:after, .clearfix:after {
	content:".";
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
}

/*\*/
* html div{ height:0; }
div{ display:block; }
/**/


/* 共通部分（ボディ要素、リンク）
-------------------------------------------------------------------------------*/

html, body {
	font-family: Myriad Pro, Arial, Helvetica,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size: 13px;
	color: #221814;
	line-height: 1;
}

p { line-height: 25px; }
p.bold { font-weight:600;}

.txtbgr {font-size:1.2em;}

a {
	color: #595757;
	text-decoration: none;
}
a:link {color: #595757;}
a:visited {color: #595757;}
a:hover {color: #0568ab; text-decoration: none;}

.bold { font-weight: bold; }
.underline { text-decoration: underline;}

mark {
	font-size: 15px;
	color: #824100;
	line-height: 1.7;
}

address {
	display: inline;
	font-style: normal;
}

/* 調整
-------------------------------------------------------------------------------*/

.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }
.mb55 { margin-bottom: 55px; }
.mb60 { margin-bottom: 60px; }
.mb65 { margin-bottom: 65px; }
.mb70 { margin-bottom: 70px; }
.mb75 { margin-bottom: 75px; }
.mb85 { margin-bottom: 85px; }

.mr10 { margin-right: 10px; }
.mr11 { margin-right: 11px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr30 { margin-right: 30px; }
.mr45 { margin-right: 45px; }

.ml10 { margin-left: 10px; }
.ml20 { margin-left: 20px; }
.ml50 { margin-left: 50px; }
.ml80 { margin-left: 80px; }
.ml90 { margin-left: 90px; }

.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }

.pt35 { padding-top: 35px; }
.pt50 { padding-top: 50px; }
.pt60 { padding-top: 60px; }

.pb0 { padding-bottom: 0 !important; }
.pb10 { padding-bottom: 10px; }

.txtr { text-align:right; }
.txtc { text-align:center; }

.figR { float:right; padding: 0 0 20px 20px; }
.figL { float:left; padding: 0 20px 20px 0; }

.lh1 { line-height:1;}


/* 共通部分レイアウト
-------------------------------------------------------------------------------*/

body {
	width: 100%;
	background-image: url(../img/header_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}

#container {
	width: 100%;
	background-color: #f4f4f4;
}

header:after,
nav:after,
.topicPath:after,
div.wrapper:after,
footer:after,
nav ul#gNavi li div.submenu:after,
nav ul#gNavi:after;
nav ul li:after,
.contents,
.contents:after,
.contentsMore,
.wrap970:after {
	display: block;
	content: "";
	clear: both;
	height: 0;
}

header,
nav,
.topicPath,
h1.titleBlue,
.pageTop,
.contents,
.contentsMore,
.pageTopConts,
footer {
	margin: 0 auto;
	width: 970px;
}

/* 共通部分レイアウト（ヘッダー）
-------------------------------------------------------------------------------*/

header {
	height: 150px;
	padding: 0;
	position: relative;
}

header h1 {
	float: left;
	margin-top:32px;
}

header .headerNavi {
	font-size: 10px;
	line-height: 1;
	border-right: 1px solid #3e3a39;
	padding-right:8px;
	position:absolute;
	top:22px;
	right:0;
}

header .headerNavi li {
	border-left: 1px solid #3e3a39;
	margin-left: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	float: left;
}

/* 共通部分レイアウト（グローバルナビ）
-------------------------------------------------------------------------------*/
.naviWP {

}

nav {
	margin-bottom:45px;
	padding: 0 0 0 0;
	/*position: relative;*/
	background: url(../img/gNavi_bg.png) no-repeat 0px bottom;
}

nav ul {
	height: 63px;
	width: 970px;
	
}

nav ul li {
	float: left;
	/*width: 156px;*/
	height: 50px;
	position: relative;
	line-height: 1;
}

nav ul li a {	
	width: 100%;
	display:inline;
}

nav ul#gNavi li div.submenu {
	visibility: hidden;
	position: relative;
	/*position: absolute;*/
	z-index: 99;
	/*top: 87px;*/
	margin-left: 0;
	/*width: 193px;*/
	width: 161px;
}
nav ul#gNavi li div.submenu a {
	display:inline;
}


/*トップのみ */
/*.top nav {
	padding: 0 0 0 0;
	background: url(../img/gNavi_bg.png) no-repeat 0px bottom;
}

.top nav ul {
	height: 94px;
	width: 970px;
	
}

.top nav ul li {
	float: left;
	height: 80px;
	position: relative;
	line-height: 1;
}

.top nav ul li a {	
	width: 100%;
	display:inline;
}

.top nav ul#gNavi li div.submenu {
	visibility: hidden;
	position: relative;
	z-index: 99;
	margin-left: 0;
	width: 193px;
	line-height: 1;
}

.top nav ul#gNavi li div.submenu a {
	display:inline;
}
*/

/* 共通部分レイアウト（パンくず）
-------------------------------------------------------------------------------*/
.topicPathWP {
	width: 100%;
	line-height: 1;
}

.topicPath {
	padding: 40px 0 10px 0;
	font-size: 10px;
	line-height: 1;
}

.topicPath p {
	/* [disabled]line-height: 1; */
	margin: 0 3px 0 0;
	font-size: 10px;
	float: left;
	padding-top: 2px;
	}

.topicPath p a {
	color:#221814;
	margin: 0 5px 0 0;
	padding: 0 15px 0 0;
	background: url(../img/topicPathArrow.gif) no-repeat right center;
}
.topicPath p a:hover {
	color:#0568ab;
}

/* 共通部分レイアウト（カテゴリナビ）
-------------------------------------------------------------------------------*/

section#sidebar {
	width: 230px;
	float: left;
}

.sidebar ul li a {
	display:inline;
}


/* 共通部分レイアウト（メインコンテンツ）
-------------------------------------------------------------------------------*/

section#main {
	width: 640px;
	float: right;
}

section .sidebarT {
	width: 302px;
	float: left;
	margin-bottom:40px;
}

section .mainT {
	margin-left:202px;
	width: 458px;
	float: right;
	margin-bottom:32px;
}

/* 共通部分レイアウト（ページトップへ）
-------------------------------------------------------------------------------*/

.pageTopWP {
	height: 70px;
}

.pageTop {
	font-size: 11px;
	float: right;
	line-height: 1;
	padding-top: 8px;
	color: #595757;
	width:150px;
}

.pageTop li {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 2px 30px;
	float:right;
}

.pageTop li a {
	color: #595757;
	text-decoration: none;
	display:block;
}
.pageTop li a:link {
	color: #595757;
}
.pageTop li a:visited {color: #595757;}
.pageTop li a:hover {color: #0568ab;text-decoration: none;}

.pagetopSide {
	position: fixed;
	top: 546px !important;
	margin-left:640px;
}


/* 共通部分レイアウト（フッター）
-------------------------------------------------------------------------------*/

.footerWP {
	background: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 80px;
}

.copyright {
	font-size: 11px;
	line-height: 16px;
	color: #595757;
	float: left;
	padding-top: 10px;
	padding-left: 0px;
}

.footerNavi,
.footerNavi2 {
	float: left;
}

footer ul.footerNavi{
	width: auto;
	margin-left: 8px;
	/*margin-right:10px;
	padding-right:10px;*/
}

footer ul.mlnone{
	margin-left: 0;
	width: auto;
}

footer ul li ul{
	margin-left: 0;
}

footer ul.footerNavi2{
	width: auto;
	margin-left: 8px;
}


.footerNavi li p,
.footerNavi2 li p{
	margin-bottom: 10px;
	background: url(../img/footerNavi_bat.jpg) no-repeat left 4px;
	font-size: 13px !important;
	line-height: 22px;
	list-style-position: inside;
	list-style-type: none;
	display:block;
}

.footerNavi li ul li,
.footerNavi2 li ul li {
	font-size: 12px;
	line-height: 23px;
	background: url(../img/topicPathArrow.gif) no-repeat left center;
	margin-left:3px;
	padding-left: 15px;
	list-style: none;
	display:block;
}

.footerNavi li ul li a,
.footerNavi2 li ul li a {
	display:block;
}

.footerNavi2 li ul li a {
	line-height:22px;
}



.footerNavi li p a,
.footerNavi li p a:link {
	width:120px;
	padding-left:18px;
	color: #595757;
	text-decoration: none;
	border-bottom: 1px solid #595757;
	display:inline-block;
}

.footerNavi2 li p a,
.footerNavi2 li p a:link{
	width:154px;
	padding-left:18px;
	color: #595757;
	text-decoration: none;
	border-bottom: 1px solid #595757;
	display:inline-block;
}

.footerNavi li p a:hover,
.footerNavi2 li p a:hover{
	border-bottom: 1px solid #9f9fad;
	text-decoration: none;
}
#container .wrap970 {
	margin: 0px auto;
	width: 970px;
}
#container .wrap970 .sidebar {
	float: left;
	width: 230px;
}
#container .wrap970 .contents {
	float: left;
	width: 640px;
	margin-left: 100px;
}
#container .wrap970 .contents section section h1 {
	margin-top: 40px;
	margin-bottom: 20px;
}
#container .wrap970 .contents section section {
	padding-bottom: 40px;
	border-bottom: 1px solid #595757;
}
.contents hr {
	border-top: 1px solid #595957;
}
table {
	font-size: 13px;
	color: #221814;
	width: 100%;
	border: 1px solid #595757;
}
table tr th {
	background: #cad5db;
	padding-top: 15px;
	padding-bottom: 15px;
	border-right: 1px solid #595757;
	line-height:25px;
}
table tr td {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 50%;
	border-right: 1px solid #595757;
	border-bottom: 1px solid #595757;
	border-top-color: #595757;
	border-left-color: #595757;
	margin: 0px;
	background: #FFF;
	line-height:25px;
}


table.tevenBlue tr.odd td {
	background: #fff;
	border-bottom:none;
	padding:5px;
}

table.tevenBlue tr.even td {
	background: #eaf6fd;
	border-bottom:none;
	padding:5px;
}

table.tevenBlueL tr.odd td {
	background: #fff;
	border-bottom:none;
	text-align:left;
	padding:10px;
	vertical-align:middle;
}

table.tevenBlueL tr.even td {
	background: #eaf6fd;
	border-bottom:none;
	text-align:left;
	padding:10px;
	vertical-align:middle;
}

table.tevenBlueL tr.even td:first-child,
table.tevenBlueL tr.odd td:first-child {
	width:25%;
	
}


p.s15 {
	font-size: 15px;
	line-height: 25px;
}
